/* === pages with views === */

.section-education .content-header-inner {
  margin-left:23px;
}

.section-education #content-area {
  /* width:815px; */
}

.section-education #sidebar-right {
  /* width: 345px; */
}

.section-education #sidebar-right-inner {
  /* margin: 57px 0 0 20px; */
}

/* === block for articles ==== */

#block-views-education_article_list-block_1 h2.title {
  background:transparent;
  background-image:none;
  color:#438920;
  width:auto;
  margin:0 0;
  padding:0 0;
}

#block-views-education_article_list-block_1 .views-row {
  margin:0 0 10px 0;
}

/* ==== generic view lists ==== */

.view {
  /* padding:10px 0 0 0; */
}

.view-chonews-list .view-content {
  padding:0 10px 0 0;
}

/* ==== cho in the news ==== */

.view-chonews-list .views-row {
  clear:both;
}

.view-chonews-list .views-row .views-field-field-news-video-embed,
.view-chonews-list .views-field-field-news-file-fid {
  float: left;
  margin-right: 15px;
  margin-bottom:20px;
}

.view-chonews-list .views-field-field-news-file-fid .chonews_list_file_wrap p {
  margin:0 0;
}

.view-chonews-list .views-field-field-news-file-fid .chonews_list_file_wrap a {
  background:#ddd;
  border:1px solid #999;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;
  display:block;
  width: 300px;
  text-align:center;
  font-size:20px;
  line-height:1.2em;
  padding:20px 0;
}

.view-chonews-list .views-field-field-news-file-fid .chonews_list_file_wrap a:active,
.view-chonews-list .views-field-field-news-file-fid .chonews_list_file_wrap a:hover {
  background:#bbb;
}


.view-chonews-list .views-row .views-field-title {
  font-size:18px;
  font-weight:bold;
  line-height:1.2em;
}

/* ==== education video lists ==== */

.view-education-video-list .views-row {
  float:left;
  width:340px;
  padding: 0 5px 5px 5px;
}

.view-education-video-list .views-row .views-field-title {
  display: block;
  font-size: 16px;
  font-weight: bold;
  height: 2.2em;
  line-height: 1.2em;
  margin-bottom: 8px;
}

/* ==== blog sidebar block view ==== */

.view-blog-sidebar-video-list {
  padding:0 20px;
}

.section-blog #page #main #content-inner {
  /*padding-left:453px;*/
}

.section-blog #page #content-inner .content-header-inner {
  padding-left:0px;
}

.section-blog #page #content-area {
  float:left;
}

.section-blog .feed-icons {
  clear:both;
}
